<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable/border_filled.xml" value="0.2625" />
        <entry key="app/src/main/res/drawable/border_filled_gray_card.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/camera_filled_black_palette.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/camera_filled_black_pallete.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/ic_baseline_photo_camera_24.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.3575" />
        <entry key="app/src/main/res/drawable/ic_login_bk.xml" value="0.3575" />
        <entry key="app/src/main/res/drawable/ic_logo.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/ic_logo_waipoint.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/login_shape_bk.xml" value="0.3575" />
        <entry key="app/src/main/res/drawable/logo.xml" value="0.19" />
        <entry key="app/src/main/res/drawable/logo_waipoint.xml" value="0.2535" />
        <entry key="app/src/main/res/drawable/splash_background.xml" value="0.162" />
        <entry key="app/src/main/res/layout/activity_maps.xml" value="0.18177083333333333" />
        <entry key="app/src/main/res/layout/auth_activity.xml" value="0.26811594202898553" />
        <entry key="app/src/main/res/layout/fragment_admin.xml" value="0.22" />
        <entry key="app/src/main/res/layout/fragment_camera.xml" value="0.2871376811594203" />
        <entry key="app/src/main/res/layout/fragment_login.xml" value="0.33" />
        <entry key="app/src/main/res/layout/fragment_maps.xml" value="0.2" />
        <entry key="app/src/main/res/layout/fragment_pokedex.xml" value="0.33242753623188404" />
        <entry key="app/src/main/res/layout/fragment_pokemon_detail.xml" value="0.33242753623188404" />
        <entry key="app/src/main/res/layout/fragment_register.xml" value="0.2871376811594203" />
        <entry key="app/src/main/res/layout/fragment_register_waypoint.xml" value="0.2871376811594203" />
        <entry key="app/src/main/res/layout/fragment_user.xml" value="0.33" />
        <entry key="app/src/main/res/layout/fragment_user_info.xml" value="0.18854166666666666" />
        <entry key="app/src/main/res/layout/fragment_waypoint.xml" value="0.18854166666666666" />
        <entry key="app/src/main/res/layout/fragment_waypoint_admin.xml" value="0.2871376811594203" />
        <entry key="app/src/main/res/layout/fragment_waypoint_detail.xml" value="0.18854166666666666" />
        <entry key="app/src/main/res/layout/fragment_waypoint_list.xml" value="0.18854166666666666" />
        <entry key="app/src/main/res/layout/fsdfsd.xml" value="0.33" />
        <entry key="app/src/main/res/layout/layout_login.xml" value="0.5" />
        <entry key="app/src/main/res/layout/layout_register.xml" value="0.2296195652173913" />
        <entry key="app/src/main/res/layout/main_activity.xml" value="0.1" />
        <entry key="app/src/main/res/layout/splash_screen.xml" value="0.33242753623188404" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.35520833333333335" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.26811594202898553" />
      </ProjectState>
    </option>
  </component>
</project>